# Git
.git

# README ricing files
images/

# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# Feather config file
config.toml

# Feather runtime files
reader/
data/
